@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=EB+Garamond&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');

body {
	max-width: 100vw;
	overflow-x: hidden;
	font-size: 1.2em !important; 
}
#all {
	padding: 0 0 0 0;
	width: 100%;
	max-width: 1920px;
}
#contentarea {
	padding: 0 0 0 0 !important;
}
#header {
	position: static;
	font-family: 'Anton', sans-serif;
	display: flex !important;
	flex-direction: row;
	background: white;
	margin: 0 0 -20px 20%;
}
#header ul.menu li a:link {
	font-weight: 400 !important;
	font-size: 1.25em;
	transition: all .2s ease;
}
#header ul li.active a:link, #header ul li.active a:visited {
	background: white;
	border: none;
	color: black;
	border-left: solid 5px #188cd1;
	border-right: solid 5px #188cd1;
	transition: all .2s ease;

}
#header ul.menu li a:link, #header ul.menu li a:visited {
	background: white;
	border: none;
	color: black;
	border-left: solid 5px #188cd1;
	border-right: solid 5px #188cd1;
}
#header ul.menu li a:link:hover, #header ul.menu li a:visited:hover {
	background: #188cd1;
	color: white;
	border: none;
	border-left: solid 5px #188cd1;
	border-right: solid 5px #188cd1;
}
#header ul.menu li a:link:focus, #header ul.menu li a:visited:focus {
	background: #188cd1;
	color: white;
	border: none;
	border-left: solid 5px #188cd1;
	border-right: solid 5px #188cd1;
}
.moduletable_menu {
	border: none;
	border-radius: 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background: white;
}
#nav {
	display: flex;
}
#nav p {
	display: block;
	color: #188cd1;
	padding: 35px 20px 7px;
	background: white;
}
#header ul.menu {
	position: static;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin: 0 0 0 0;
	margin-bottom: 20px;
}
#header ul li.active a:link, #header ul li.active a:visited {
	color: white;
	padding: 35px 20px 7px;
	margin: 0 5px 0 0;
	background: #188cd1;
}
#header ul.menu li a:link {
	color: black;
	padding: 35px 20px 7px;
	border-left: solid 5px #188cd1;
	border-right: solid 5px #188cd1;
	background: white;
}

#wrapper2{
	display: block;
	width: 100%;
}
#main {
	padding: 0 0 0 0;
}
#point-glasnik {
    font-family: 'EB Garamond', serif;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	overflow: visible;
}
#point-glasnik > a {
	width: calc(20% - 40px);
	padding: 20px 20px;
}

#point-glasnik > a > img{
    position: relative;
    width:100%;
    object-fit: contain;
}

#point-top-toolbar{
	position: relative;
	color: white;
	display: flex;
	width: 80%;
	background-image: linear-gradient(to right, #188cd1 25% , #1c4496 75%);
	box-shadow: 50px 10px 40px 5px #aaaaaa;
}
#point-top-toolbar label {
	color: white;
}
#point-top-toolbar::after {
	content: "";
	display: block;
	width: 100vw;
	height: 100%;
	background: #1c4496;
	box-shadow: 50px 10px 40px 5px #aaaaaa;
	position: absolute;
	top: 0;
	left: 100%;
}
.point-toolbar-left {
	margin: 10px 10px 10px 75px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(50% - 85px);
}
.point-toolbar-left p {
	display: block;
	width: calc(100% -20px);
	padding: 10px 10px 0;
}
#point-search-form {
	display: flex;
	justify-content: flex-end;
	width: 100%;
	margin-bottom: 0px;
}
.input-wrapper{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	width: calc(50% - 20px);
	padding: 0 10px;
}
.input-wrapper label {
	font-size: 1.4em;
}
.point-toolbar-right {
	margin: 10px 10px 10px 75px;
	display: flex;
	flex-direction: column;
	justify-content: end;
	flex-wrap: wrap;
	width: calc(50% - 85px);
}
.point-toolbar-right h2 {
	font-family: 'Anton', sans-serif;
	display: block;
	width: 100%;

}
.point-content {
	margin: 75px 0 0 0;
}
.point-content img {
    width: auto;
    max-width: 100%;
}
#point-content-left {
	width: 20%;
	padding-left: 50px;
}
#point-content-left {
    font-family: 'Raleway', sans-serif;
    position: relative;
	margin: 0 0 0 0;
}
#point-content-left::after {
	content: url(../images/sjena.png);
	position: absolute;
	height: 100%;
	top: -50px;
	left: calc( 100% - 50px);
}
#point-content-left h3 a {
	text-decoration: none;
	transition: all .1s ease;
}
#point-content-left h3 a:hover {
	text-decoration: none;
	background: transparent;
	color: black;
}
#point-content-left h4 {
	font-family: 'Anton', sans-serif;	
	color: #188cd1;
}
#point-content-left ul {
	list-style-type: decimal;
}
#point-content-left li a {
	text-decoration: none;
	transition: all .1s ease;
}
#point-content-left li a:hover {
	background: none;
	color: black;
}
#point-content-right {
	display: flex;
	flex-direction: column;
	margin: 30px 0 0 0;
	padding: 0 100px;
	width: 40%;
	position:relative;
}
.point-sluzbeni-glasnik-pocetna {
	display: flex;
	flex-direction: column;
	margin: 50px 0 0 0;
}
.point-sluzbeni-glasnik-pocetna-title {
	font-size: 2em;
}
input[type="submit"] {
	display: block;
	box-sizing: content-box;
	flex-shrink: 0;
	height: 25px !important;
	width: 25px !important;
	border-radius: 100%;
	background: #188cd1;
	border: none;
	margin: 5px 5px;
}
input[type="submit"]:hover {
	cursor: pointer;
}
.fas {
	color: white;
}
h2 {
	border: none !important;
}
.point-sluzbeni-glasnik-pocetna-title span {
	color: #188cd1;
}

.point-tamni-datum{
	color: #10395b !important;
}

.point-logo-glavni{
	display: flex;
	justify-content:center;
	align-items: center;
	width:100%;
}
.point-logo-glavni img {
  width: 300px !important;
  height: auto;
}

.point-header-tocke{
	display: flex;
	justify-content:space-around;
	align-items:center;
	flex-wrap:wrap;
	margin-top:40px;
}

.point-header-tocke > span{
	font-size:18px;
	text-transform:capitalize;
}

.point-sadrzaj{
	text-align:left;
	padding-top:40px;
}

.point-sadrzaj > h4{
	font-size: 24px;
	margin-bottom: 16px;
}

.point-sadrzaj > ol > li > a{
	color:#0A5E69;
	text-decoration:none;
	line-height:1.5em;
	font-family: 'Raleway', sans-serif;
}
.point-sadrzaj > ol > li > a:hover{
	background: none;
	color: black;
}

.point-print-tocka{
	color:#0A5E69;
	text-decoration:none;
	font-size:32px;
	position:absolute;
	top:20px;
	right: 20px;
	opacity:1;
	transition:all 0.3s ease;
}

.point-print-tocka > i{
	color:#0A5E69 !important;
}

.point-files {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 50px;
}

.point-print-tocka{
	background: transparent !important;
}

.point-print-tocka:hover{
	opacity: 0.7;
}

.point-pdf-center{
	display: flex;
	justify-content: center;
	align-items:center;
}

/*div > ol > li{counter-reset: item;}*/
div ol > li {position:relative; padding-bottom: 10px;}
div > ol > li {counter-increment: item;}
ol ol > li:before {content:counters(item, ".") ". "; position: absolute; margin-right: 100%; right: 15px; }


.point-glasnik-akt-lista-prilozi li a  {
	
	
	font-weight: lighter !important;
}

#point-content-left li a {
	
	font-weight: bold;
}

.point-custom-header{
	display: flex;
}

.point-custom-header > a{
    position:relative;
	width: calc(20% - 40px);
	padding: 20px 20px;
}

.point-custom-header > a > img{
    width:100%;
    position:relative;
    object-fit: contain;
}

.point-custom-header > #point-top-toolbar{
	
}

@media screen and ( max-width:991px){
	#point-top-toolbar{
		width:100%;
	}
	
	.point-toolbar-left{
		width:100%;
		margin:10px;
	}
	
	.point-toolbar-right{
		width:100%;
		margin:10px;
	}
	
	#header{
		width:100%;
		margin:0px;
	}
	
	#header #nav{
		flex-direction:column-reverse;
		width:100%;
	}
	
	#header ul.menu{
		flex-direction:column;
		display:flex;
		justify-content:center;
	}
	
	#header ul.menu > li > a{
		width: 100%;
		position:relative;
		text-align:center;
	}
	
	#header ul.menu li a:link {
		color: black;
		padding: 15px;
		border-bottom: solid 5px #188cd1;
		border-left: none;
		border-right: none;
		background: white;
	}
	
	#point-content-left{
		width:100%;
	}
	
	#point-content-right{
		width:calc( 100% - 20px);
		padding:10px;
		/*margin-top:100px;*/
	}
	
	#point-content-left::after {
		content: none;
	}
	.point-print-tocka {
		top: -50px;
	}
	
	#point-glasnik a{
		width:calc( 100% - 40px);
	}
	
	.point-content{
		margin-top:30px;
	}
	
	#header ul.menu{
		width:calc( 100% - 15px) !important;
	}
	
	#nav p{
		display:none !important;
	}
	
	#menuwrapper{
		padding-top:10px;
		margin-top:0px;
	}
	#header ul.menu li a:link{
		width: 100%;
		position: relative;
		padding: 6px 0px;
		font-size: 16px;
	}
	
	#point-content-left{
		max-width:100%;
		padding: 0px 20px;
	}

	.point-custom-header img {
        width: calc( 100% - 40px);
    }
	
	.point-custom-header{
	    flex-direction:column;
	    justify-content:center;
	    align-items:center;
	}
	
	.point-custom-header > #point-top-toolbar {
        height: 100px;
    }
}

@media screen and (max-width:450px){
	.input-wrapper{
		width:100%;
		max-width:230px;
	}
	
	.point-toolbar-right,
	.point-toolbar-left{
		justify-content:center;
	}
	
	.point-toolbar-right h2 {
		max-width: 230px;
		margin: auto;
	}
	
	#point-search-form{
		align-items:center;
	}
	
	#point-search-form input{
		max-width:210px;
		width:100%;
	}
	#point-search-form{
		flex-direction:column;
	}
	
	#mobile_select{
		display: none !important;
	}
	
	#menuwrapper{
		display: block !important;
	}
	
	#header{
		padding-top:0px !important;
	}
}

.point-sluzbeni-glasnik-pocetna{
	margin:0px;
}

.point-sluzbeni-glasnik-pocetna-intro{
	margin-top:25px;
}

#nav > p{
	/*display: none !important;*/
	opacity:0!important;
	pointer-events: none !important;
}

.point-logo-link{
    color: transparent !important;
    background: transparent !important;
}
a[point-link="636"],
a[point-link="626"],
a[point-link="509"],
a[point-link="499"],
a[point-link="482"],
a[point-link="427"],
a[point-link="385"]  {
    
    pointer-events: none;
}


td {
    
    border: 1px solid #ddd;
}
